---
layout: post
status: publish
published: true
title: CSS3 Knowledge to Ninja
author:
  display_name: dcodernz
  login: dcodernz
  email: no-reply@thh.com
  url: ''
author_login: admin
author_email: no-reply@thh.com
wordpress_id: 163
wordpress_url: http://www.thheuer.com/?p=163
date: '2012-02-13 19:56:34 +1300'
date_gmt: '2012-02-13 07:56:34 +1300'
categories:
- CSS
tags: [CSS,Conference]
comments:
- id: 3929
  author: Andy
  author_email: acowie@gmail.com
  author_url: ''
  date: '2012-02-19 22:33:21 +1300'
  date_gmt: '2012-02-19 10:33:21 +1300'
  content: ! "so this is your blog eh, very nice indeed :)\r\n\r\nnice links, thanks!"
---

<p>Today, I attended this workshop @ webstock: <a href="http://estelle.github.com/CSS-Workshop">http://estelle.github.com/CSS-Workshop</a></p>

<p>It was great. Great pace, great set of tips and tricks and as usual, great people and atmosphere.</p>
<p>Here some links that I found useful:</p>
<p><a href="http://www.google.com/webfonts">http://www.google.com/webfonts</a></p>
<p><a href="http://leaverou.github.com/prefixfree/">http://leaverou.github.com/prefixfree/</a></p>
<p><a href="http://lea.verou.me/css3patterns/">http://lea.verou.me/css3patterns/</a></p>
<p><a href="http://www.standardista.com/world-flags-with-css3-gradients/">http://www.standardista.com/world-flags-with-css3-gradients/</a></p>
<p><a href="http://westciv.com/tools/transforms/index.html">http://westciv.com/tools/transforms/index.html</a></p>
<p><a href="http://www.colorzilla.com/gradient-editor/">http://www.colorzilla.com/gradient-editor/</a></p>
